Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::first_argument_hint< point_basic< A2 >, R >

## Detailed Description

Definition at line 788 of file expression.h.

## Public Types

typedef binop_error< details::multiplies, undeterminated_basic< A2 >, point_basic< A2 >, R > | type

## Member Typedef Documentation

## type

typedef binop_error<details::multiplies,undeterminated_basic<A2>,point_basic<A2>,R> type

Definition at line 789 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h